@charset "utf-8";
/* CSS Document */

body {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
}
.maxw {
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	border-top: 0px solid #fff;
/*	border: 1px solid #059b87;*/
	border: 1px solid #DDE9EF;
	border-bottom: 0px solid #fff;
	max-width: 1200px;
}
/*--------------------------------------------------- Header */
.header {
	position: fixed;
	background-color: #fff;
	top: 0px;
	left: center;
	width: 1200px;
	height: 133px;
	z-index: 999;
}
.logo {
	margin: 21px 0 0 50px;
	float: left;
}
.logolink {
	text-decoration: none;
	border: 0px solid #fff;
}
.inpuiry {
	margin: 15px 20px 0 0;
	float: right;
}

.menu_all {
	position: absolute;
	margin: 0px auto;
	top: 87px;
	width: 1200px;
	height: 44px;
	background-color: #fff;
	border-top: 1px solid #DDE9EF;
	border-bottom: 1px solid #DDE9EF;
	clear: both;
}
.menu {
	float: left;
	padding: 10px 20px 15px 20px;
	border-left: 1px solid #DDE9EF;
	height: 19px;
	color: #059b87;
/*	font-family:"メイリオ", Meiryo, sans-serif;*/
	font-family: '游ゴシック','Yu Gothic', sans-serif;
	font-size: 1.1em;
	font-weight: 700;
	letter-spacing: 5px;
	text-decoration: none;
}


.menu:nth-of-type(4)  {
	border-right: 1px solid #DDE9EF;
}


.menu-n {
	float: left;
	padding: 10px 20px 15px 20px;
	border-left: 1px solid #DDE9EF;
	height: 19px;
/*	font-family:"メイリオ", Meiryo, sans-serif;*/
	font-family: '游ゴシック','Yu Gothic', sans-serif;
	font-size: 1.1em;
	font-weight: 400;
	letter-spacing: 5px;
	text-decoration: none;
}
.menu:hover {
	background-color: #059b87;
	color: #fff;
	font-weight: 700;
	text-decoration: none;
	transition: all .3s;
}
.m04 {
	border-right: 1px solid #DDE9EF;
	color: #ccc;
}
.naka {
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	width: 527px;
	border: 0px solid #000;
}
/*---------------------------------------------------- Main */
.main {
	margin-left: auto;
	margin-right: auto;
	margin-top: 134px;
	margin-bottom: 50px;
	width: 100%;
	max-height: auto;
	clear: both;
}

/*--------------------------------------------------- Sitemap */
.sitemap {/*----------------------------------------- sitemap div用 */
	display:flex;
	display: -webkit-flex;
	margin: 0;
	width: 100%;
	height: auto;
	background-color: #059b87;
	justify-content: center;
}
.in {/*---------------------------------------------- sitemap 各項目 div用 */
	color:#fff;
	padding: 30px 30px;
	width: auto;
	line-height: 1.8em;
	font-family: "メイリオ", Meiryo, "sans-serif";
	font-size: 0.9em;
}
.in a:link {
	text-decoration: none !important;
	color: #fff !important;
}
.in a:visited {
	text-decoration: none !important;
	color: #fff !important;
}
.in a:hover {
	text-decoration: none !important;
	color: #fff !important;
	border-bottom: 1px solid #fff !important;
}
.lh1em {
	padding-top: 36px;
	line-height: 1em !important;
}
.s-t{/*---------------------------------------------- sitemap 小さい三角形 */
	position: relative;
	top: -1px;
	font-size: 0.6em;
	padding: 0 5px;
}
.ppkb {
	font-size: 0.8em;
	color: #fff;
	padding-left: 60px;
}
.pdflink {
	text-decoration: none;
	color: #000;
}
.pdflink:hover{
	text-decoration: none!important;
	color: #059b87!important;
	border-bottom: 1px dashed #059b87;
}

/*---------------------------------------------------- Responsive */
@media only screen and (max-width: 1280px) {

	h2 {font-size:1.5em}

	.box{
		border: 0px/* solid #000*/;
		margin: 0px;
		width: 100%;
		height: auto;
		padding: 0px;
		text-align: center!important;
	}
	.inbox{
		max-width: 800px;
	}
}

@media only screen and (max-width: 768px) {

	h2 {font-size:1.3em}

	.box{
		border: 0px/* solid #000*/;
		margin: 0px;
		width: 100%;
		height: auto;
		padding: 0px;
		text-align: center!important;
	}
	.inbox{
		max-width: 600px;
	}
}

@media only screen and (max-width: 320px) {

	h2 {font-size:1.3em}
	
	.inbox{
		max-width: 480px;
	}

}

/*---------------------------------------------------- Footer */

.footer {/*----------------------------------------- footer 財団情報 div用 */
	margin: 0;
	max-width: 100%;
	height: auto;
	padding: 30px;
	background-color: #DDE9EF;
}
.cr {/*----------------------------------------------- Copyright */
	font-family: 'Century Gothic', sans-serif;
	font-size: 0.7em;
	letter-spacing: 0px;
	text-align: center;
	margin: 0;
}
/*---------------------------------------------------- other */
p {
	font-family:"メイリオ", Meiryo, sans-serif;
	font-size: 1em;
}
.red{color: #B1003C;}




/*---------------------------------------------------- 印刷対応 */

@media print{
  /*printで適用する内容*/
  
.header {
	position: static!important;
	height: 0px!important;
}  
  
  
  
}






